PHP 手冊
前一頁 |  | 下一頁

# zip_entry_filesize

(PHP 4 >= 4.1.0)

zip_entry_filesize -- Retrieve the actual file size of a directory entry

## Description

int zip_entry_filesize ( resource zip_entry )

Returns the actual size of the specified directory entry.

## Parameters

zip_entry

  A directory entry returned by zip_read().

## Return Values

The size of the directory entry.

## 參考

zip_open()
zip_read()

前一頁 | 內容 | 下一頁
zip_entry_compressionmethod | 上一層 | zip_entry_name